test: unitest casetest papertest

unitest:
	./rndForest.py
	./svmPlatt.py
	./coupler.py

casetest:
	./svmprob.py -T heart_scale heart_scale
	./multiprob.py heart_scale
	./rfcv.py heart_scale heart_scale

papertest: grid.py
	./easy_rf.py -T heart_scale heart_scale
	./easy_svm.py -T heart_scale heart_scale

clean: 
	rm -f *.pyo *.pyc *.out *.png */*pyo */*/*pyo */*pyc */*/*pyc
	rm -f heart_scale-cv*


